@charset "UTF-8";

/*	AO入学特典	*/
.aobnf-outer { margin-bottom: 39px; }
.aobnf-ttl { background: #8564a9; padding: 8px 10px 9px; font-size: 1.6rem; font-weight: 700; line-height: 1.4; text-align: center; color: #fff;}
.aobnf-txt { margin-top: 11px; font-size: 1.3rem; line-height: 1.45; color: #8564a9; }
.aobnf-wrap { margin-top: 18px; }
.aobnf-subttl { display: flex; justify-content: flex-start; align-items: center; margin-bottom: 20px; font-size: 1.4rem; font-weight: 700; line-height: 1; }
.aobnf-subttl::before { order: 2; flex: 1; height: 1px; background: #000; content: ""; }
.aobnf-subttl span { order: 1; position: relative; margin-right: 5px; z-index: 10; }
.aobnf-subttl span::before { content: "\025cf"; color: #8564a9; }
.aobnf { display: flex; justify-content: space-between; align-items: stretch; }
.aobnf__label { display: flex; justify-content: center; align-items: center; width: 55px; background: #8564a9; margin-right: 10px; }
.aobnf__label img { width: auto; height: 14px; }
.aobnf__txt { flex: 1; padding-bottom: 2px; font-size: 2.0rem; font-weight: 700; line-height: 1.3; }
.aobnf__txt ._emp { color: #ed6c00; }
.aobnf:nth-of-type(1) .aobnf__txt { position: relative; }
/*.aobnf:nth-of-type(1) .aobnf__txt::before { position: absolute; top: 50%; transform: translateY(-50%); left: 140px; display: block; width: 54px; height: 54px; background: url("../img/obj_new.svg") no-repeat center/contain; content: ""; }*/
@media screen and (max-width: 680px) {
	.aobnf:not(:first-of-type) { margin-top: 15px; }
}
@media screen and (min-width: 681px) {
	.aobnf-ttl { font-size: 1.8rem; }
	.aobnf-txt { font-size: 1.4rem; }
	.aobnf-wrap { display: flex; flex-wrap: wrap; justify-content: flex-start; align-items: center; }
	.aobnf-subttl { width: 100%; font-size: 1.6rem;}
	.aobnf:nth-of-type(1) { margin-right: 100px;}
	.aobnf:not(:last-of-type) { margin-bottom: 15px; }
	
}

@media screen and (min-width: 865px) {
	.aobnf:nth-of-type(3) { width: 100%; }
}
@media screen and (min-width: 990px) {
	.aobnf:nth-of-type(1),
	.aobnf:nth-of-type(2) { margin-right: 20px;}
	.aobnf:not(:last-of-type) { margin-bottom: 0; }
	.aobnf:not(:last-of-type) { margin-right: 50px; }
	.aobnf:nth-of-type(1) { margin-right: 100px;}
	.aobnf:nth-of-type(3) { width: auto; }
}
@media screen and (min-width: 1100px) {
	.aobnf-outer { margin-bottom: 59px; }
	.aobnf-ttl { font-size: 2.0rem; }
	.aobnf-txt { margin-top: 21px; font-size: 1.6rem; text-align: center; }
	.aobnf:not(:last-of-type) { margin-right: 70px; }
	.aobnf__label { width: 60px; }
	.aobnf__label img { height: 18px; }
	.aobnf__txt { font-size: 2.2rem; }
}
.aoent-wrap {  }
.aoent {  }
.aoent:not(:first-of-type) { margin-top: 15px; }
.aoent__inner { display: flex; justify-content: flex-start; align-items: center; }
.aoent__label { display: flex; justify-content: center; align-items: center; height: 24px; background: #8564a9; margin-right: 5px; padding: 0 5px; font-size: 1.3rem; font-weight: 700; line-height: 1; text-align: center; color: #fff; }
.aoent__ttl { font-size: 1.5rem; font-weight: 700; line-height: 1;  }
.aoent__notice { margin-top: 5px; font-size: 1.1rem; font-weight: 400; line-height: 1.2; }

@media screen and (max-width: 580px) {
	
}
@media screen and (min-width: 581px) {
	.aoent-wrap { display: flex; justify-content: space-between; width: 100%; }
	.aoent { width: 50%; }
	.aoent:not(:first-of-type) { margin-top: 0; }
}
@media screen and (min-width: 1000px) {
	.aoent { display: flex; justify-content: flex-start; align-items: center; }
	.aoent__label { font-size: 1.5rem; }
	.aoent__ttl { font-size: 1.8rem; }
	.aoent__notice { margin-top: 0; margin-left: 10px; font-size: 1.2rem; }
}
@media screen and (min-width: 1000px) {
	.aoent:nth-of-type(1) { flex-basis: 60%; }
	.aoent__ttl { font-size: 2.1rem; }
	.aoent__notice { font-size: 1.3rem; }
}